* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px Arial, Georgia;
	background:url(images/wrap.jpg) top center fixed;/*#e1dbd4;*/
	color:#444444;
}
a {
	color: #8704AA;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
	outline:none;
}

h1
{
     font-size:100%;
}

.default
{
    padding-top:5px;
    position:relative;
}

#wrapper {
	min-width: 1000px;
	max-width: 1920px;
	margin: 0 auto;
	
}

.centerdiv
{
    width:986px;
    margin:0 auto;
    position:relative;
}

.clear
{
    float:none;
    clear:both;   
}

/* Header
-----------------------------------------------------------------------------*/
#tm {
	height:40px;
	width:990px;
	padding:0px 5px;
	margin:0 auto;
}

#header {
	background:url(images/wrap.jpg) top center;/*#e1dbd4;*/
	background:url(images/hbg.jpg) top center;
	position:fixed;
	height:35px;
	top:40px;
	z-index:9999;
	width:100%;
}

.header-top
{
    height: 40px;
    margin: 0 auto;
    position:relative;
    width: 986px;
}

#logo {
    float: left;
    margin: 3px 10px 0;
    display:block;
    width:200px;
    height:35px;
    background:url(images/logo.png) no-repeat top left;
    cursor:pointer;
}

.tm
{
    padding: 8px 0px 0px;
    margin-left:220px;
	text-align:right;
}

.tm a {
    font-family: Georgia;	
    font-size: 110%;
	margin: 0 15px;
    text-decoration: underline;
}

.tm_text
{
    text-align:right;
    margin:0px 20px;
    margin-top:-5px;
    font-family: Georgia;
    font-style: italic;
    font-size: 170%;
    color:#8704AA;
}

.top-menu
{
    /*float: left;*/
    list-style: none outside none;
    padding: 8px 0 0;
}

.top-menu li {
    color: #fff;
    float: left;
    margin: 0 0 0 0px;
    position: relative;
}

.top-menu a {
    color:white;
    font-family: Georgia;
    font-size: 125%;
    margin: 0px 8px;
    text-decoration: underline;
}

.top-menu a:hover
{
    color:#fff;
}

.sep
{
    float:left;
    width:2px;
    height:57px;
    background:url(images/sep.png) no-repeat top;
}

.basket-block
{
    width:115px;
    height:35px;
    position:absolute;
    top:0px;
    right:0px;
    background:url(images/basket.png) no-repeat left bottom;
    color:#818080;
	color:white;
    padding:5px 0 0 65px;
    cursor:pointer;
}

.banners-content
{
    width: 980px !important;
    height: 364px !important;
    background: url('images/border.png') no-repeat center center;
    overflow: hidden;
    padding:13px 0 0 13px;
    
}

.featured { 
}

.featured img {
    position: absolute;
    width: 50%;
    left: 0;
}

.featured div {
    background: url(images/figure1.png) no-repeat;
    height: 740px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}

.featured div h3 {
    color: #8704AA;
    font-family: Arial;
    font-size: 73px;
    font-weight: 400;
    left: 573px;
    line-height: 73px;
    margin: 0;
    position: absolute;
    text-shadow: 1px 1px 1px #606163;
    text-transform: uppercase;
    top: 240px;
}


.title-plank
{
    margin:20px 0 35px 0;    
    height:24px;
    background:url(images/title-plank.png) repeat-x;
    border:1px solid White;
    border-top:none;
    color:#8704AA;
    font-family: Arial;
    font-size:100%;
    padding:10px 0 0 20px;
    width:950px;
    position:relative;
}

/* Middle
-----------------------------------------------------------------------------*/
#content 
{
  
}

.item
{
    float:left;
    width:314px;
    margin:0 5px 10px 5px;
    position:relative;
}

.item-plank
{
    width:298px;
    border:1px solid #d4d4d4;
    background:#f0f0f0;
    padding:10px;    
}

.item-size
{
    position:absolute;    
    right:5px;
    padding:5px;
    text-align:left;
    color:white;
    background:black;
    opacity: 0.6;
    text-align:right;
}

.item-plank img
{
    margin-bottom:20px;
}

.item-link
{
    color:#8704AA;
    text-decoration:none;
    font-weight:bold;
    display:block;
    text-align:center;
    position:relative;
    height:395px;
}



.item-link2
{
    color:#8704AA;
    text-decoration:none;
    font-weight:bold;
    display:block;
    text-align:center;
    font-size:100%;
}

.item-link3
{
    color:#8704AA;
    text-decoration:none;
    font-weight:bold;
    font-size:100%;
    font-style: italic;
}



.item-about
{
    padding:7px 10px;
    border:1px solid #d4d4d4;
    background:#f0f0f0;
}

.cost
{
    color: #8704AA;
    font-size: 130%;
    padding: 0px 10px;
    text-align: right;
}

.pcs {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding: 0px 5px;
    cursor: pointer;
    background: #AEAAA9;
    border: 1px solid #d2d0d0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    opacity: 0.8;
}

.pcs_selected {
    background: #8704AA;
    border: 1px solid #d2d0d0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding: 0px 5px;
    cursor: default;
    opacity: 1.0;
}

.pcs_hover, .pcs:hover
    {
	    background:#8704AA;
	    border:1px solid #d2d0d0;
	    -webkit-border-radius: 50%;
	    -moz-border-radius: 50%;   
	    border-radius: 50%;
	    font-size:14px;
	    text-decoration:none;
	    padding:0px 5px;
	    cursor:pointer;
    }

.breadcrumbs__arrow {
    display: inline-block;
    width: 15px;
    height: 7px;
    margin-top: 3px;
    margin-right: 14px;
    background: url('images/breadcrumb-arrow.png') bottom right no-repeat;
}

.white_link
{
    color:#8704AA;
}

.bigfoto {
    float: left;
    margin-right: 10px;
    position: relative;
}

.big-fotocontainer
{
    border:3px solid white;
}

.smallphotos 
{
    margin-left:30px;
    float:left;
}

.descriptioncontainer {
    font-size: 140%;
    float: left;
    width: 172px;
    padding-top: 5px;
}

.item_count {
    width: 23px;
    height: 16px;
    text-align: center;
}

.pays {
    width: 100px;
    padding: 4px 12px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #192567;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
    cursor: pointer;
    text-align:center;
    background:url(images/title-plank.png) repeat-x;
    border:1px solid White;
    color:#8704AA;
    font-family:Arial;
}

.pays:hover {
    background: #E4E3E3;
    border: 1px solid #E4E3E3;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.product-view {
    border-top: 1px solid #757173;
    border-bottom: 1px solid #757173;
    font-size: 1.2em;
    line-height: 130%;
    padding: 16px 10px 16px 0px;
    color: black;
}

.order {
    width: 100px;
    padding: 4px 12px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #192567;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
     text-align:center;
    background:url(images/title-plank.png) repeat-x;
    border:1px solid White;
    color:#8704AA;
    font-family: Arial;
}

.order:hover {
    background: #e4e3e3;
    border: 1px solid #e4e3e3;
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.filter-container
{
    width:205px;
    border: 1px solid #d4d4d4;
    background: #f0f0f0;
    padding:5px;
}

.filter-placeholder
{
    float:left;
    width:215px;
}

.filter-title
{
    color:#6a6a6a;
    font-size:130%;
    margin-bottom:10px;
}

.filter-caption
{
    color:#6a6a6a;
    font-size:130%;
    margin:10px 0;
}

.filter-param
{
    margin:5px 10px;
    background:url(images/plus.png) no-repeat;
    padding-left:20px;
    height:16px;
    cursor:pointer;
}

.color-param
{
    background:none;
    padding:0px;
    float:left;
    margin:4px;
    border:1px solid #888888;  
}

.color-param:hover, .color-param-active
{
    margin:2px;
    border:3px solid #888888;  
}

.material-param
{
    background:none;
    float:left;
    padding:0px;
}

.material-param:hover, .material-param-active
{
    text-decoration:underline;
}

.filter-param:hover, .filter-param-active
{
    background:url(images/plus.png) 0 -16px no-repeat;
    color:#352213;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 44px;
	background:url(images/footer.png) center;
	padding:16px 0;
}

.bottom-logo
{
    float:left;
    display:block;
    cursor:pointer;
    width:240px;
    height:90px;
}

.bottom-links
{
    width:540px;
    margin: 0px 50px 0 50px;
}

.bottom-links a
{
    color:#8704AA;
    line-height:20px;
}

.logo {
    position: absolute;
    right: 40px;
    bottom:-20px;
    text-align:right;
}

.weblink {
    display: block;
    background: url('images/logo56.png') no-repeat;
    width: 49px;
    height: 42px;
    float: right;
}

.copyright
{
    color:#8704AA;
    font-size:90%;
    padding:10px 0 0 50px;
    text-decoration:underline;
}

.newslink
{
	color:#8704AA;
	font-style:italic;
}

.newscaption
{
	color:#8704AA;
	font-size:140%;
	text-decoration:none;
	font-family:Arial Narrow;
	font-weight:bold;
}

.newsdate
{
    margin:0px 0px 4px 0px;
    color:#9E9E9E;
    text-transform:uppercase;
    text-align:right;
    font: italic normal 400 12px/18px Georgia;
}

.itemfulldesc
{
    float:left;
    font-size: 14px;
    width:420px;
    padding-top:10px;
}

.small-foto
{
    cursor:pointer;
    padding:1px;
}

.small-foto-active
{
    border:1px solid #000;
}

.color-icon
{
	width:47px;
	height:47px;
	margin:5px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor:pointer;
}
.color-btn
{
	text-align:center;
	width:125px;
	height:110px;
	float:left;
}

.size_table
{
    position:absolute;
    top:3px;
    left:-3px;
    background:url(images/wrap.jpg) top center fixed;
    border:1px solid black;
    padding:15px;
    z-index:2;
    font-size:85%;
    display:none;
}

.size_close
{
    position:absolute;
    top:2px;
    right:4px;
    cursor:pointer;
}

.size_btn
{
    cursor:pointer;
    text-decoration:underline;
}

.size_table table tr td, .size_table table tr th
{
    padding:5px;
}

.topsubmenu a {
    display: block;
    text-align: left;
    color: White;
    text-decoration: none;
    font-family: Georgia;
    font-size: 100%;
    padding: 8px;
    cursor: pointer;
}

.topsubmenu {
    background:url(images/hbg1.png);
    -webkit-border-radius: 5px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 150px;
}

.itempic
{
    float:left;
    margin:5px;
    width:200px;
}

.newsimg
{
    width:183px;
    height:183px;
    padding:8px;
    text-align:center;
    overflow:hidden;
    position:relative;
    float:left;
    margin-right:15px;
    background:white;
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.newsitem
{
    padding-left:10px;
    color:#838383;
    text-align:justify;
}

.overlay
{
    width:199px;
    height:199px;
    background:url('/images/blog-image-overlay.png');    
    position:absolute;
    top:0px;
    left:0px;
}

.items-container3
{
    float:right;
    width:736px;
}

.size
{
    width:20px;
    padding:6px 4px;
    height:16px;
    text-align:center;
    color:Gray;
    font-weight:bold;
    float:left;
    border:1px solid gray;
    font-size:120%;
    margin:2px;
    cursor:pointer;
}

.size_selected
{
    border:1px solid white;
    background:gray;
    color:White;
    cursor:default;
}

#vote
{
    position:fixed;
    left:0px;
    bottom:0px;
    width:200px;
    padding:10px;
    margin:5px;
    border:3px solid #b00e5a;
    background:url(images/wrap.jpg);
}

#vote p
{
    font-weight:bold;
}

#vote div
{
    padding:5px;
    cursor:pointer;
    text-align:center;
    border:1px solid #b00e5a;
    margin:5px;
}

.dh_item
{
    display:inline-block;
    margin:5px;
    border:1px solid #d4d4d4;
    padding:10px;
    background:#fdfaf1;
    width:180px;
    vertical-align:top;
}

.dh_item a
{
    text-decoration:none;
}

.dh_item .cap
{
    color: #736153;
    text-align:center;
    margin-top:10px;
    font-weight:bold;
}

.dh_item .pic
{
    position:relative;
    width:180px;
    height:265px;
    overflow:hidden;
}

.dh_item .price
{
    position:absolute;
    bottom:5px;
    right:5px;
    background:#fdfaf1;
    padding:2px;
    color: #840522;
    font-size: 130%;
}
